uuid: 17e53d6a-2d83-4dfc-8566-dec20dd846e0
langcode: en
status: true
dependencies:
  config:
    - commerce_wishlist.commerce_wishlist_type.default
    - field.storage.commerce_wishlist.wishlist_items
_core:
  default_config_hash: tId3H6-ENi6iRJQ2fuImj4Wv21DAYvPzoAlVwPG1pFw
id: commerce_wishlist.default.wishlist_items
field_name: wishlist_items
entity_type: commerce_wishlist
bundle: default
label: 'Wishlist items'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_wishlist_item'
  handler_settings: {  }
field_type: entity_reference
